* {
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            fieldset {
                border: 0;
                padding: 0;
            }

            input[type=text], input[type=email], input[type=url], input[type=password], input[type=number], input[type=date], textarea {
                width: 100%;
                border-top: 1px solid #ccc;
                border-left: 1px solid #ccc;
                border-right: 1px solid #eee;
                border-bottom: 1px solid #eee;
                height: 30px;
            }

            input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type=number], input[type=date], textarea, select {
                width: 100%;
                border-width: 1px;
                border-style: solid;
                border-color: #CCC #EEE #EEE #CCC;
                line-height: 24px;
                border-radius: 3px;
            }

            input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=number], :focus
            input[type=date], :focus
            textarea:focus {
                outline: 0;
                border-color: #4697e4;
            }

            form > div {
                margin: 0 0 15px 0;
            }
            form > div > label, legend {
                width: 100%;
                float: none;
                margin: 0 0 5px 0;
            }
            form > div > div, form > div > fieldset > div {
                width: 100%;
                float: none;
            }
            input[type=text], input[type=email], input[type=url], input[type=number], input[type=date], input[type=password], input[type=number], input[type=date], textarea, select {
                width: 98%;
            }
            select {
                font-size: 13pt;
                height: 30px;
                padding: 5px;
            }

            select option {
                font-size: 13pt;
                padding: 5px;
            }

            @media (min-width: 996px) {
                .span6 {
                    width: 48%;
                    margin-left: 2%;
                }

                .span4 {
                    width: 31.3%;
                    margin-left: 2%;
                }

                .span12 {
                    width: 100%;
                }

                [class*="span"] {
                    margin-bottom: 10px;
                }

                .or {
                    text-align: center;
                    padding-top: 20px;
                    font-weight: Bold;
                }
            }

            #submitResults {
                font-weight: bold;
                border-radius: 5px;
                -webkit-box-shadow: inset 1px 1px 90px 10px #E9E9E9;
                box-shadow: inset 1px 1px 90px 10px #E9E9E9;
                padding: 10px;
                min-height: 40px;
                display: none;
            }
            
            div.ui-datepicker{
 font-size:80%;
}
